body {
    font-size: 12px;
}
root { 
    display: block;
}

.content{ 
    min-height: 510px;
    width: 1024px;
    margin-left: 0px;
}
.cntLeft{
    background-color: rgb(255, 255, 255); 
    margin-left: 50px; border-top-width: 0px; margin-top: 5px;min-height: 505px;

}
.cntMid{
    margin-left: 50px; margin-top: 10px; min-height:470px;
}
.cntRight{
    margin-right: 20px; margin-left: 50px; margin-top: 10px;
}
.header{
    display:inline;
    margin-left: 0px;
}
.cntBtm{
    margin: 10px; width: 640px;
}
.central{
    background-image:url('../img/hp-bg.png');
    background-repeat: repeat-y;
    width:1024px;
    margin-left: auto;
    margin-right: auto;
}
.head-global{
    background-image:url('../img/hp-bg-header.png');
    background-repeat: no-repeat;
}

.footer{
    clear: both;
    margin-top: 15px;
    margin-left: 25px;
    background-color: #2381c3;
    margin-left: 0px;
    position: relative;
}
.footer a{
    color: #FFFFFF;
    font: bold 13px Calibri;
    margin-left: 85px;
    margin-right: 45px;
    padding-top: 10px;
    vertical-align: middle;
}
.footer a:first-child{
    
    margin-left: 55px;
}


#search {
    opacity: 0.75;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-attachment: scroll;
    background-image: url(../img/search.gif);
    background-repeat: no-repeat;
    background-position: 2px center;
    background-color: #f7fbfd;
    text-align: left;
    vertical-align: middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    width: 90px;
    height: 10px;
    margin-top: 5px;
    border-right-width: 0px;
    border-left-width: 0px;
    border-right-style: none;
    border-left-style: none;
    padding-left: 25px;/*ça fonctionne le décalage*/
    border-radius: 10px;
}
.srchBox input[style]{
    opacity: 0.75;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-attachment: scroll;
    background-image: url(../img/search.gif);
    background-repeat: no-repeat;
    background-position: 2px center;
    background-color: #f7fbfd;
    text-align: left;
    vertical-align: middle;
    border-top-width: 1px;
    border-bottom-width: 1px;
    width: 90px;
    height: 10px !important;
    margin-top: 5px  !important;
    border-right-width: 0px;
    border-left-width: 0px;
    border-right-style: none;
    border-left-style: none;
    padding-left: 25px;/*ça fonctionne le décalage*/
    border-radius: 10px;
}
.vodioLeft{
    background-color: #FFFFFF;
    border-top-width: 0;
    height:490px;
    margin-top: 0px;
    padding-top: 20px;
    padding-left: 10px; 
    margin-left: 40px;
    width: 250px;
    
}
table.tblzaki {
    width:300px; 
    height:100%; 
    font-family:Verdana; 
    font-size:9px;
    border:#2381C3 1px solid}
TR.listTitles{
    font-size:11px;
    font-family:Verdana; 
    color:#fff;
    border: oldlace;
    text-align:left;
    background-color : #2381C3;
    font-weight:bold;
}
TD.tdContent{
    border:#2381C3 1px solid;

}

tbody {
    border-top: 0px none #CCCCCC;
}

.rightImg {
    width:220px;
    height: 450px;
}

.page-title {
    color:#a36b21; 
    font-weight:bold;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:10px;
    font-size:18px;
}

.table-offres{
    border: 1px solid #2381C3;
    padding:10px;
    background-color:#ffffff;
    line-height:12px;
    font-size:10px;
    width: 100%;
    margin-top: 10px;
}

    .table-offres td {
        width: 33.3333%;
        padding: 10px;
    }

        .table-offres td .offre {
            border:1px solid #a02483;
            height:213px;
            position: relative;
        }
        
        .table-offres td .offre.zaki {
            border-color: #2381C3;
        }
        
        .table-offres td .offre .title {
            text-align:center;
            background-color:#a02483;
            margin:0px;
            color:#ffffff;
            font-size:11.9px;
            font-weight:bold;
            line-height:20px;
        }
        
        .table-offres td .offre.zaki .title {
            background-color: #2381C3;
        }
        
        .table-offres td .offre .image {
            width:100%;
            height: 122px;
        }
        .table-offres td .offre .image img {
            width:100%;
            height: 100%;
        }
        
        .offre .plus-content{
            position:absolute;
            width: 100%;
            top:30px;
            left:-5%;
            border:1px solid #a02483;
            border-radius: 0 10px 10px 10px;
            background-color: #fff;
            padding: 15px 10px 10px 10px;
        }
        offre.zaki .plus-content{
            border-color: #2381C3
        }
        
        .offre .plus-open-icon{
            position:absolute;
            top:0;
            right: 0;
            cursor:pointer;
        }
        .offre .plus-close-icon{
            position:absolute;
            left:0;
           top:0;
           cursor: pointer;
        }
        
.hidden{display: none;}
 
#site-map-page-content {
	width:924px;
	margin-top:38px;
	margin-left: auto;
        margin-right: auto;
        margin-top : 40px;
	background-color:#fff;
}
#paln-du-site {
	width:864px;
	margin:auto;
}
#paln-du-site table td {
	width: 201px;
	margin-left:7px;
	margin-right:7px;
}
#paln-du-site table td.menu-header {
	height:37px;
	font-size:15px;
	font-family:tahoma;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-weight:bold;
	line-height:37px;
}

#paln-du-site table td.content {
	vertical-align:top;
	color:#011f37;
}

    #paln-du-site table td.content div {
            width:202px;
            background-color:#dbedf7;
    }

        #paln-du-site table td.content div > a {
            display: none;
        }
        
        #paln-du-site table td.content .menu-block-wrapper li, #paln-du-site table td.content .menu-block-wrapper li a {
            color : #1f3b51;
        }
        
        #paln-du-site .menu-block-wrapper ol li, #paln-du-site .menu-block-wrapper ol li a {
            font-size : 14px;
            line-height: 16px;
            font-weight: bold;
        }
        
        #paln-du-site .menu-block-wrapper ol li ol li, #paln-du-site .menu-block-wrapper ol li ol li a {
            font-size : 12px;
            line-height: 14px;
            font-weight: bold;
        }
        
        #paln-du-site .menu-block-wrapper ol li ol li ol li, #paln-du-site .menu-block-wrapper ol li ol li ol li a {
            font-size : 10px;
            line-height: 12px;
            font-weight: bold;
        }
        

#paln-du-site table td.blue {
	background-image:url(../img/sm-header-blue.png);
	background-repeat:no-repeat;
}

#paln-du-site table td.chocolat {
	background:url(../img/sm-header-chocolat.png) no-repeat;
}
#paln-du-site table td.violet {
	background:url(../img/sm-header-violet.png) no-repeat;
}
#site-map-header {
	width:847px;
	margin-top: -24px;
}
.cntRight img {
    max-width: none;
}

.infowindow h4 {
    color: #A36B21;
}

.contact-form-wrapper {
    width : 90%;
    margin: auto;
    padding: 0 30px;
    border: 2px solid #dbedf7;
    background-color: #fff;
}

#chinguittel-contact-form {
    
}

    #chinguittel-contact-form  label {
        float: left;
        width: 160px;
        color: #2d85c3;
        margin-left: 15px;
        font-weight: bold;
        line-height: 30px;
        padding-left:10px;
        background: #dbedf7;
        font-size: 12px;
        margin-right: 10px;
    }
    
        #chinguittel-contact-form  .form-textarea {
            width: 333px;
        }
    
        #chinguittel-contact-form .form-radios label, #chinguittel-contact-form .form-checkboxes label{
            font-weight: normal;
            color:#000;
            width: auto;
            margin-right: 10px;
            background-color: #fff;
        }

        #chinguittel-contact-form .form-checkboxes .form-type-checkbox, #chinguittel-contact-form .form-radios .form-type-radio {
            float: left;
        }

        #chinguittel-contact-form .form-radios:after{
            content: ".";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }



        #chinguittel-contact-form .form-radios:before{

                }
   
                #carte-points-vente img {
                    max-width: none;
                }
                
                
                
.table-mauritani tr.tab-header {
	color:#fff;
	background-color : #a02483;
}

.table-mauritani tr td {
	border:#a02483 1px solid;
}

.table-zaki tr td {
	border:#2484c6 1px solid;
}

.table-zaki tr.tab-header {
	color:#fff;
	background-color : #2484c6;
}

.table-zaki tr td {
	border:#2484c6 1px solid;
}
.table-rahal tr td {
	border:#784809 1px solid;
}

.table-rahal tr.tab-header {
	color:#fff;
	background-color : #784809;
}

.table-rahal tr td {
	border:#784809 1px solid;
}

.table-entreprise tr td {
	border:#031F38 1px solid;
}
.table-entreprise tr.tab-header {
	color:#fff;
	background-color : #031F38;
}
// TODO: definir table rahal et table entreprise
#popup2,.bMulti{
    background-color:#fff;
    border-radius:10px 10px 10px 10px;
    box-shadow:0 0 25px 5px #999;
    color:#111;
    display:none;
    min-width:450px;
    padding:25px
}

#popup .logo{
    color:#2b91af;
    font :bold 325% 'Petrona',sans}



.loading{background:url('../img/loader.gif') center center no-repeat;
         width:54px;
         height:54px;
       
}

.button.b-close,.button.bClose{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}

.ui-dialog.chinguitel-popup .ui-widget-content {
    background-image: none;
    background-color: #fff;
}

.ui-dialog.chinguitel-popup .ui-widget-header {
    background: none;
    border: none;
}


.ui-dialog.chinguitel-popup .ui-dialog-titlebar{
    padding : 0.1em;
}

.blue .ui-state-default .ui-icon {
    background-image: url("ui-lightness/images/ui-icons_222222_256x240.png");
}

.blue .ui-state-default, .blue .ui-widget-header .ui-state-default, 
.blue .ui-state-hover, .blue .ui-widget-header .ui-state-hover,
.blue .ui-state-focus, .blue .ui-widget-header .ui-state-focus,
.blue .ui-state-default, .blue .ui-widget-content .ui-state-default, 
.blue .ui-state-hover, .blue .ui-widget-content .ui-state-hover,
.blue .ui-state-focus, .blue .ui-widget-content .ui-state-focus { 
    border-color: #CCCCCC;
    background-color: #999;
}
.blue  .ui-dialog-titlebar-close.ui-state-hover , .blue .ui-dialog-titlebar-close.ui-state-default {
        background-color: #CCCCCC;
}

.img-bottom 
{
    margin-top: 15px;
    width : 100%;
    height: 200px;
}

.img-bottom img {
    width : 100%;
    height: 100%;   
}

#gtiTabsContent_mauritani.with-img-bottom, #gtiTabsContent_zaki.with-img-bottom  {
    min-height: 200px;
}


.form-text-new {
    padding-top: 0px !important;
    padding-bottom: 8px !important;
}
